.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fddb742b-9eeb-af60-c3bd-0f5356ff4aad {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-fddb742b-9eeb-af60-c3bd-0f5356ff4aad .Body_S{
font-size: 12px!important;
}

@media all and (max-width: 840px) {
.lfr-layout-structure-item-fddb742b-9eeb-af60-c3bd-0f5356ff4aad .Body_S{
font-size: 16px!important;
}
}
.lfr-layout-structure-item-59ea847c-80cd-0403-7763-cf6cb4288930 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-af60b947-8db1-ed44-b676-57140d3b9c76 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-40cd4cbb-9edc-6966-0d87-688fe7f2a82d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-f30bc0d0-fad3-5bed-34de-1d5d2a752adf {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-86c314af-9790-df6e-9a62-2b3ff58697fe {
margin-bottom: 45px !important;
}
.lfr-layout-structure-item-95f6428b-3ccf-c8c3-124e-a64d8a0d8b9b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-ea9f64ec-24c5-33d2-87a2-2e8f4464b7ec {
margin-left: var(--spacer-4,1.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-017f70f0-16f3-9c11-3897-6c5f2556d37c {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-0dce1446-5004-9665-9bab-d741c3533a33 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-16ba6491-f6f8-69a2-e3e3-2711cdd18e74 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-87171106-a04c-f353-ac59-68b944897f2c {
max-width: 1280px !important;
}
.lfr-layout-structure-item-87171106-a04c-f353-ac59-68b944897f2c {
}.lfr-layout-structure-item-b4311cf8-4b83-000b-3085-c902a558b09a {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-83558284-b250-3592-f40f-7ef9f671320a {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-b8cdadf5-36d7-62d7-b52c-5657447a0053 {
margin-bottom: 45px !important;
}
.lfr-layout-structure-item-81ccadcd-b2d0-c550-2fea-fd491be73434 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-ba52dbc1-555b-e26f-032e-44e87fda64ff {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-43e7813d-b708-6358-b355-444f31a52bfe {
	@media all and (max-width: 1155px){
		.menuDropdownMovil.menuEspana{
			display: none;
		}
	}
}.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f {
background-color: var(--forest-5) !important;
border-color: var(--iberdrola-forest) !important;
margin-top: -25px !important;
padding-top: 130px !important;
}
.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f {
border-top-right-radius: 16px;
border-top-left-radius: 16px;
position: relative;
}

.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f a {
color: var(--sand-1) !important;
}

.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f a:hover {
text-decoration: underline;
text-decoration-color: var(--sand-1) !important;
}.lfr-layout-structure-item-7b9a8cfa-fc36-e8ef-6b09-10c1f7a43e94 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-fe313add-08ea-9705-028b-c0de3c31170b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-a63672ae-ec1e-30f4-8307-acf13f390391 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a63672ae-ec1e-30f4-8307-acf13f390391 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-88fc1d3a-c0c5-fc17-cd5c-e8e246f006e4 {
display: none !important;
}
.lfr-layout-structure-item-5178f54b-81d6-3d99-3ef5-8a1a24e9e70e {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-41b2a815-d5d2-b39b-3d2d-f20d2b5ce6e7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-f312da4e-a3b6-8e32-8df8-cb462cb90fe2 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
.lfr-layout-structure-item-676fa0eb-11de-b919-26ea-b8d9f8d31978 {
width: 161px !important;
}
.lfr-layout-structure-item-f3b55687-4f83-48fe-7eed-91294f7b7e41 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3b55687-4f83-48fe-7eed-91294f7b7e41 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-2a8f7d50-d3e3-1fe4-e5c1-6ba7ffee5162 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a8f7d50-d3e3-1fe4-e5c1-6ba7ffee5162 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-bf1ef96b-52a4-2ae1-f1ec-6bfad0bd69f7 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-8836824b-022f-21d7-3d63-86b07b4fa8ab {
background-color: var(--forest-1) !important;
}
.lfr-layout-structure-item-8836824b-022f-21d7-3d63-86b07b4fa8ab {
@media all and (max-width: 1154px){
.fragment_reciteme {
display: none;
}
.dropdown-fragment .dropdown-fragment-toggle.dropdown-open + .dropdown-fragment-menu {
margin-top: 0 !important;
}

}

}.lfr-layout-structure-item-6fbb2acf-98f6-8b63-fb85-e9e3c9ceed3a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-d1c6d1f9-3622-deda-8df8-ef68c932b2dc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-9e5bf620-aaca-5e74-c875-f169754cb01a {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-0644a7c0-054c-d967-391f-74881e743464 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-7c98303c-8438-83af-8773-c92603291c7e {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-30ffa2ff-c8f8-dfb4-dedb-e98ec9d04401 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-b4a88190-a8d6-5b22-747c-a7c6f43d2d16 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-b8c10bb8-fcd0-a46f-b5a5-d860d9f874e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-9f02af0c-2f23-61f0-3187-7fb68b23cb44 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-0c558b66-4102-505d-d89c-4d6007ae0dfa {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-ee031925-aa1e-0e6b-a409-d218b2d8cb02 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5faa96f6-8327-f010-6a0b-25b19b2d9f87 .Body_M {
font-size: 16px;
}.lfr-layout-structure-item-2945b3c6-f308-a812-1f87-e94b7480f3f6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-1628abb5-9844-6a5a-9e1f-63960214f4f5 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-1628abb5-9844-6a5a-9e1f-63960214f4f5 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-10754b79-762f-8294-ba7c-49668e7046e5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db003327-c146-cf02-22b3-07837c828a65 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-e91ebfdd-dfb6-a499-75c0-6a453956b7e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-26e94d8a-cc88-a9dd-39fd-cb62598b9608 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-0292aa22-359e-3d71-433e-2e295397dd61 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-29879bae-d557-2e7b-ac0d-c3828a8e5245 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-bottom: auto !important;
margin-top: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a2e089c4-5837-4697-69c2-335232b8ede7 {
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-e06a711e-f2cb-0cfd-27d1-08e85a7fb25f {
margin-top: 7px !important;
}
.lfr-layout-structure-item-2c021838-2316-bd9f-b2b6-5b8353cff333 {
background-color: var(--iberdrola-forest) !important;
border-color: var(--iberdrola-forest) !important;
border-radius: 16px !important;
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 {
max-width: 1280px !important;
width: 100% !important;
}
@media screen and (min-width:992px) and (max-width:1300px){
.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7{
padding: 0 1rem;
}
}

.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 .Body_S a {
font-family: var(--iberPangea300) !important;
font-size: 15px;
}

.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 .Body_M_Bold a {
font-family: var(--iberPangea700) !important;
}.lfr-layout-structure-item-393fb29d-ff39-83fe-5dc3-6e733485ed16 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-393fb29d-ff39-83fe-5dc3-6e733485ed16 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-1e389951-3cdb-cd83-d44f-ccc7b742dd6b {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-9d38ae77-625f-5950-3aa0-ea37b231f45b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
background-color: var(--forest-1) !important;
min-width: 475px !important;
}
.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
border-radius: 50px;
}.lfr-layout-structure-item-69a0196b-3f6b-d709-1de0-92699e589ff9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-30f4a674-79d6-f744-0131-3ebfdaeb9f53 {
max-width: 1280px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3cb2cdc5-9302-f9c6-f7ef-53b1e21111d3 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-3cb2cdc5-9302-f9c6-f7ef-53b1e21111d3 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-26136974-4d8b-e73f-61c1-460eb4b3efa0 {
color: var(--iberdrola-green) !important;
}
.lfr-layout-structure-item-b5cdb819-4292-03b1-74ac-4000fc9b2a64 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-22867339-d10d-8fbf-b663-c51f94bdb251 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: none !important;
margin-bottom: auto !important;
margin-top: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d256585e-ab8f-d68a-9df6-ca0fc44a5eae {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
background-color: var(--forest-1) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
border-radius: 50px;
}.lfr-layout-structure-item-b098305b-38d8-f52d-5622-88320ef7aa3b {
margin-left: var(--spacer-4,1.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-c2f4d932-327a-dd0b-816a-805477a7a9ee {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
background-color: var(--sand-1) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1280px !important;
}
@media all and (min-width: 1280px) and (max-width: 1280px){
  .lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}.lfr-layout-structure-item-9c82f207-c791-401e-9275-6719b1bc788f {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-dd3245ed-16f1-60ae-5577-3137f12b1d1b {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-9c02fb90-2ef0-f0aa-829b-50c6a2c706fe {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-799fcca5-ff43-c1d7-e63c-882fc39878b9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-c3cf1f26-c9a1-c659-0bc1-e8abd4d2d9ec {
text-align: right !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-2ebc4887-201b-82a7-122a-a689688879e5 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-ea468c59-05ce-a43a-7056-4e9a6b9aab22 {
max-width: 842px !important;
padding-top: var(--spacer-8,7.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-fb268a1f-090b-93ce-6873-72d9f783396a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-bb2b79aa-f2e1-d599-c8a7-435df2120a8f {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-baf951ad-8816-0882-739f-421fc578c1d6 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
.lfr-layout-structure-item-7a5e873c-fd7b-1de2-261c-2d4777aa2379 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-7a5e873c-fd7b-1de2-261c-2d4777aa2379 {
a{
    font-family: IberPangeaText, sans-serif !important;
}
border-left: 1px solid #FFF;
}

@media all and (min-width: 992px) and (max-width: 1250px){
.lfr-layout-structure-item-7a5e873c-fd7b-1de2-261c-2d4777aa2379 {
margin-left: 3rem;
}
}.lfr-layout-structure-item-08ef362b-1876-12de-2c43-f763bbb155bb {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-d230aead-ed0f-649c-f242-6bb80e5a1871 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: var(--forest-1) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
border-radius: 50px;
}.lfr-layout-structure-item-c4b73f9d-f998-a813-ff07-7f506af1ff2c {
color: var(--iberdrola-green) !important;
}
.lfr-layout-structure-item-038fcadb-917d-0c39-e516-68f0f79af42f {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-038fcadb-917d-0c39-e516-68f0f79af42f {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-426eae5f-c63f-0158-b60c-146e1e131b09 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-346297e2-4c68-9870-5704-f7233fd3eba2 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-fa29e0a0-d896-1bf0-ee42-f514e023a7e6 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-01f31a69-8435-cc45-f1eb-a7e09273dc46 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-6816c34a-6da9-5944-04c9-5de9102b723d {
background-color: var(--sand-1) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-70788542-2341-26c0-05e0-416a3f765f02 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-e0580005-2d18-91c0-5b59-b36982b67997 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-5306ba0b-7591-32d8-50cb-1f93c697b9a2 {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-a14ae9e7-5f37-124b-c771-dfe8a2e35849 {
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-a14ae9e7-5f37-124b-c771-dfe8a2e35849 strong{
color: var(--sand-1);
}.lfr-layout-structure-item-9e0e9df4-9b66-00b1-99b3-17b1a02f533b {
margin-left: var(--spacer-4,1.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-f912717d-1c62-90fb-46c3-391fb0309751 {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-447bb248-6eda-5098-4329-da78006a5b4c {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-aef1e49a-eb02-6d8d-9940-0174df5d245b {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
@media all and (max-width: 768px) {
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba{
justify-content: center !important;
}
}

@media screen and (min-width:768px) and (max-width:1000px){
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba{
justify-content: start!important;
}
}

.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba .Body_S{
font-size: 12px!important;
}
.lfr-layout-structure-item-306bdea7-7143-cede-5ff8-a753a3b31015 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-2f60be0d-3cdf-037b-80f1-f87190264201 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae0c1ada-1916-4153-d7ba-67ffeb802837 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-6ba6d7be-188b-6b1b-fcb8-a4deb1ad68e5 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-f2dde4d8-f829-67c1-8588-81dae7f3780a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-b52028f5-541d-d5c3-7289-73d0310abd4d {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: none !important;
}
.lfr-layout-structure-item-78b20242-cd73-d4d8-bf45-b53682568a93 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f3615f37-39c6-1d5f-6091-0c066a574a9b {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-d40300da-73f4-bcb3-fc55-cd38f4cbf0d9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-2ca38e2f-c315-cf22-af2c-948ec20ffb7a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-fa401944-c94e-6370-88ca-74fc5b2f5fc0 {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-e2d0c953-ec0a-38b4-b921-10f32edc484c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cae089b4-f419-cc83-4da4-03282cafaf5e {
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f68bd19f-ff07-e841-f778-22486f518b26 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-0b6cfff3-b0df-2c03-3f9d-c9686258b448 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-9b1d28bc-ed13-15fa-56a6-8c197615089f {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-8cc71e5c-61d0-b4c7-1e04-6ff8c223d36b {
}.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
max-width: 150px !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
z-index: 1;
}

@media all and (min-width: 769px) and (max-width: 1155px){
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 2rem;
}
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 1rem;
}
}

@media all and (min-width: 1280px) and (max-width: 1280px) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 0 !important;
}
}

 .[$FRAGMENT_CLASS] > div > .component-image.overflow-hidden {
    overflow: visible !important;
}.lfr-layout-structure-item-ff8ddb6e-351a-d2ed-1c93-c481e7a275d3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-9d439f9e-24c8-3d32-f42c-a94c1bd14ce8 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-b13b45f6-b5bc-23c5-c1e7-d84ccfaa0922 {
width: 100% !important;
}
.lfr-layout-structure-item-b13b45f6-b5bc-23c5-c1e7-d84ccfaa0922 {
justify-content: space-between;
}.lfr-layout-structure-item-365a3bf6-2493-8b2e-4d04-3898053073ae {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-593385ec-0cca-bb6e-97c3-419b8983cbb1 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-56c1b333-60b2-c0f8-744b-8a174f496171 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-6e20cafe-0872-a0c0-d141-2cb21d987125 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-4733f252-9358-2e59-28e2-0fea583295a6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-4a3f36ec-ff51-92b9-aabd-f5de49e3faf0 {
width: 100% !important;
}
.lfr-layout-structure-item-cf9c0ed7-d531-4a0f-f456-90135671494e {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-14d76466-172f-fbac-9aa7-afa5be0aa64b {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-50270838-fe5d-d815-6966-6ad6c6b8a9f2 {
max-width: 1280px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-69be174e-8ffc-93a7-518b-6dfdeb969d22 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
padding-bottom: 1.5px !important;
padding-top: 1.5px !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
  
	@media all and (min-width: 576px) and (max-width: 991px){
		.menuHamburguesa{
     	margin-left: 1rem;
    }
    .fondoVerde{
    	margin-right: 1.5rem;
		}
	}
  
		@media all and (max-width: 1154px){
		.iconoEncuestaMenu, .menuHamburguesa,
.reciteMe{
			display: block !important;
		}     

		.fondoVerde, .fondoIconos{
			background-color: transparent !important;
		}
	
		.lupaSearchBar, .iconoEncuestaMenu, .menuHamburguesa{
			margin-top: auto !important;
		}
    .menuDropdownMovil {
      display: none;
      }
.reciteMe .fragment_reciteme {
margin-top: 0;
margin-bottom: auto;
}
.dropdownBajo {
display: none !important;
}
	}
}.lfr-layout-structure-item-91dde209-8208-14b3-98bb-3cfc2aff3f01 {
overflow: visible !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-91dde209-8208-14b3-98bb-3cfc2aff3f01 {
display: none;
}
}.lfr-layout-structure-item-fab4313b-c97e-cbbf-f4d0-a90d89dc66dc {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-5929db30-ac95-2905-d48a-e903cffc81f5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
@media all and (min-width: 1280px) and (max-width: 1280px){
  .lfr-layout-structure-item-a30d3e72-c93c-7439-a832-742072208556 ul.menuPpal {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  
  .menu_container nav.menu_sesplf{
    padding: 0 !important;
  }
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    
    nav.menu_sesplf {
        padding: 0 1rem;
    }

}


@media (min-width: 72.188rem) {
    ul.menuNivel2 li.relativo:nth-child(6) ul.menuNivel3, ul.menuNivel3 li.relativo:nth-child(6) ul.menuNivel4 {
        top: -17.15rem;
    }
	
	ul.menuNivel2 li.relativo:nth-child(5) ul.menuNivel3, ul.menuNivel3 li.relativo:nth-child(5) ul.menuNivel4 {
        top: -14.25rem;
    }
}

.lfr-layout-structure-item-3c983996-e8f2-c2a3-b6c1-f43a2daf799e {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-8a5793f2-8472-a2a3-96ed-a89ac219bbea {
margin-left: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-8a5793f2-8472-a2a3-96ed-a89ac219bbea{

}.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
text-align: right !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
justify-content: start !important;
}
}.lfr-layout-structure-item-ae6a69a8-2586-a2fa-4d3c-64f0847da904 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 {
background-color: var(--forest-6) !important;
padding-bottom: 24px !important;
padding-top: 16px !important;
width: 100% !important;
}
@media screen and (min-width:992px) and (max-width:1300px){
.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2{
padding: 0 1rem;
}
}

.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 .Body_S,
.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 .Body_S a{
font-family: var(--iberPangea400) !important;
}.lfr-layout-structure-item-5ef63236-e7ff-1910-3dfa-6a8d81ba9937 {
display: none !important;
margin-right: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-72404fee-de19-d0b1-aca4-136b83982de7 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72404fee-de19-d0b1-aca4-136b83982de7 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-9ce54a80-e2a4-0454-dc84-1f5677a79edf {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-3ff3210a-cbaa-946a-6762-787519564bf9 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-a5fc8881-a3bb-b282-3609-d72645cd34fd {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b8cdadf5-36d7-62d7-b52c-5657447a0053 {
margin-bottom: 40px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-6b0de471-292c-5ce9-babc-2650e1e7e702 {
max-height: 600px !important;
}
.lfr-layout-structure-item-6b0de471-292c-5ce9-babc-2650e1e7e702 {
overflow-x: hidden;
  overflow-y: scroll; 
}.lfr-layout-structure-item-1628abb5-9844-6a5a-9e1f-63960214f4f5 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: auto !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa.lupaSearchBar {
margin-top: auto !important;
}.lfr-layout-structure-item-e06a711e-f2cb-0cfd-27d1-08e85a7fb25f {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
background-color: #FFFEFF00 !important;
}
.lfr-layout-structure-item-30f4a674-79d6-f744-0131-3ebfdaeb9f53 {
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-3cb2cdc5-9302-f9c6-f7ef-53b1e21111d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: block !important;
margin-top: auto !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71.menuHamburguesa{
margin-top: auto !important;
}.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
display: block !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 84px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-top: 18px !important;
}
.lfr-layout-structure-item-9c02fb90-2ef0-f0aa-829b-50c6a2c706fe {
display: none !important;
}
.lfr-layout-structure-item-c3cf1f26-c9a1-c659-0bc1-e8abd4d2d9ec {
text-align: left !important;
}
.lfr-layout-structure-item-ea468c59-05ce-a43a-7056-4e9a6b9aab22 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: #FFFEFF00 !important;
}
.lfr-layout-structure-item-038fcadb-917d-0c39-e516-68f0f79af42f {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
@media all and (max-width: 767px) {
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba{
justify-content: center !important;
}
}

@media screen and (min-width:767px) and (max-width:1000px){
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba{
justify-content: start!important;
}
}

.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba .Body_S{
font-size: 12px!important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
margin-left: var(--spacer-0,0rem) !important;
}
@media all and (min-width: 768px) and (max-width: 1155px){
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 2rem;
}
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 1rem;
}
}

@media all and (min-width: 1280px) and (max-width: 1280px) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 0 !important;
}
}
.lfr-layout-structure-item-50270838-fe5d-d815-6966-6ad6c6b8a9f2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
background-color: var(--sand-1) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
border-radius: 50px;
}.lfr-layout-structure-item-8a5793f2-8472-a2a3-96ed-a89ac219bbea {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
@media all and (max-width: 767px) {
.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
justify-content: start !important;
}
}.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 {
padding-bottom: 29px !important;
padding-top: 18px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-fddb742b-9eeb-af60-c3bd-0f5356ff4aad {
text-align: center !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-bottom: auto !important;
margin-top: auto !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa.lupaSearchBar {
margin-top: auto !important;
}.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
margin-bottom: auto !important;
margin-top: auto !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71.menuHamburguesa{
margin-top: auto !important;
}.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 74px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-ea468c59-05ce-a43a-7056-4e9a6b9aab22 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
margin-left: var(--spacer-4,1.5rem) !important;
max-width: 128px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-86c314af-9790-df6e-9a62-2b3ff58697fe {
text-align: left !important;
}
.lfr-layout-structure-item-16ba6491-f6f8-69a2-e3e3-2711cdd18e74 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8cdadf5-36d7-62d7-b52c-5657447a0053 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8cdadf5-36d7-62d7-b52c-5657447a0053 {
justify-content: flex-start!important;
    align-content: space-between!important;
    align-items: flex-start!important;
  }
.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a63672ae-ec1e-30f4-8307-acf13f390391 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f312da4e-a3b6-8e32-8df8-cb462cb90fe2 {
width: 130px !important;
}
.lfr-layout-structure-item-676fa0eb-11de-b919-26ea-b8d9f8d31978 {
width: 100% !important;
}
.lfr-layout-structure-item-f3b55687-4f83-48fe-7eed-91294f7b7e41 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a8f7d50-d3e3-1fe4-e5c1-6ba7ffee5162 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1628abb5-9844-6a5a-9e1f-63960214f4f5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: auto !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-393fb29d-ff39-83fe-5dc3-6e733485ed16 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 129px !important;
}
.lfr-layout-structure-item-30f4a674-79d6-f744-0131-3ebfdaeb9f53 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3cb2cdc5-9302-f9c6-f7ef-53b1e21111d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: block !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
display: block !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b098305b-38d8-f52d-5622-88320ef7aa3b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 74px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-7bbfb364-ff75-dcd8-75d1-f875a0dcfcb0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-7bbfb364-ff75-dcd8-75d1-f875a0dcfcb0 {
justify-content: center!important;
}
}.lfr-layout-structure-item-2ebc4887-201b-82a7-122a-a689688879e5 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-baf951ad-8816-0882-739f-421fc578c1d6 {
width: 130px !important;
}
.lfr-layout-structure-item-7a5e873c-fd7b-1de2-261c-2d4777aa2379 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: var(--sand-1) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-038fcadb-917d-0c39-e516-68f0f79af42f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba {
margin-top: 8px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-b13b45f6-b5bc-23c5-c1e7-d84ccfaa0922 {
text-align: left !important;
}
.lfr-layout-structure-item-50270838-fe5d-d815-6966-6ad6c6b8a9f2 {
margin-bottom: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
text-align: right !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
justify-content: center!important;
}
}.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 {
padding-bottom: 24px !important;
padding-top: 17px !important;
}
.lfr-layout-structure-item-72404fee-de19-d0b1-aca4-136b83982de7 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ce54a80-e2a4-0454-dc84-1f5677a79edf {
margin-top: var(--spacer-5,3rem) !important;
}
}